.wrapper{}

.search-nav{clear:both; padding:10px 0; border-bottom:#d9d9d9 solid 1px;}
.logo-box{ float:left; padding:10px 0 0 15px;}
.search-main{width:505px; float:left; display:inline; margin-left:10px; }

.search-tab{ clear:both; height:37px; line-height:37px; font-size:14px;}
.search-tab a{color:#0000cc; padding:0px 6px;}
.search-tab a.current{color:#000; font-weight:bold; padding:0px 5px;}

.search-tool{clear:both;}
.search-tool .search-input{width:390px; height:28px; line-height:28px; border:#b8b8b8 solid 1px; border-left:#818181 solid 1px; border-top:#818181 solid 1px; vertical-align:middle; padding:1px 1px 1px 10px; font-size:14px;}
.search-tool .search-btn{background:url(http://ue1.17173.itc.cn/images/search/2011/search-btn.jpg) no-repeat; width:96px; height:32px; text-align:center; line-height:32px; font-size:14px; color:#fff; vertical-align:middle;  border:none; cursor:pointer;}

.search-result{height:40px; line-height:40px; clear:both; color:#9d9d9d;}

.result-con{ clear:both;}
.result-con .result-bar{ float:left; display:inline; width:150px; background:url(http://ue1.17173.itc.cn/images/search/2011/serach-left-bar.jpg) no-repeat; height:auto !important; height:520px; min-height:520px;}
.result-con .result-main{float:left; display:inline;}

.result-quick{ padding-left:20px;}
.result-quick h2{ clear:both; color:#ff7200; font-weight:bold; height:24px; line-height:24px; padding:20px 0 0 0;}
.result-quick h2 span{color:#000; font-weight:normal; padding-right:5px;}
.rq-list{ }
.rq-list li{line-height:24px; height:24px; padding-left:10px;}
.rq-list li a{color:#000; padding:2px;}
.rq-list li.current a{ color:#fff; background:#2f74ba;}


.rm-group{clear:both; width:700px; padding-bottom:30px; position:relative;}
.rm-group .h{ color:#cc0000;}
.rm-item{clear:both; margin-top:15px; position:relative; padding-right:0; zoom:1;}



.rm-op-nav{height: 100%; position:absolute; bottom: 0; right:0px; cursor: default; min-height: 40px; padding-left: 9px; padding-right: 4px; width: 28px; z-index: 3; _bottom:50%; display:none; }
.rm-op{position:relative; display:block; text-align:center; vertical-align:middle; right: 0px; top:30px; background: #FAFAFA;  border: 1px solid #DCDCDC; height:auto !important; height:60px; min-height:60px; cursor:pointer;}
.rm-op-btn{ background:url(http://ue1.17173.itc.cn/images/search/2011/search-op.gif) -22px -2px no-repeat; width:16px; height:13px; display:block; overflow:hidden; margin:23px 0 13px 5px; float:left; display:inline;}
.rm-op:hover .rm-op-btn{ background-position:-2px -2px;}

.rm-title{ font-size:16px; color:#0000cc; margin-bottom:5px;}
.rm-title a{color:#0000cc;text-decoration:underline;}
.rm-con{ line-height:20px;}
.rm-result{}
.rm-source{ color:#666; clear:both; line-height:24px;}
.rm-source .url{ color:#008000;}
.rm-source .rma{color:#666;}



.page{ clear:both; text-align:center; font-size:16px; color:#261cdc; margin:15px 0px; font-family:Arial, Helvetica, sans-serif;}
.page .current{ padding:0px 5px; color:#cacaca;}
.page .disabled{ color:#cacaca;}
.page a{color:#261cdc;  padding:0px 5px;}


.rm-game-list{margin-left:-8px; padding-top:10px;}
.rm-game-list li{ padding:7px; background:#fff; border:#c5c5c5 solid 1px;  width:360px; float:left; display:inline; margin-right: 20px; margin-bottom:20px;}
.rm-game-list li img{ width:360px; height:270px;}
.rm-game-list li .img-area{ clear:both;}
.rm-game-list li .txt-area{clear:both; padding:7px 5px 5px 5px;}
.rm-game-list li .txt-area .ta-item{ width:175px; float:left; display:inline; height:24px; line-height:24px; overflow:hidden;}
.rm-game-list li .txt-area .ta-item a{color:#0055aa;}

.rm-game-list li.current{ background:#eaf1f8;}


.rm-video-list{margin-left:-6px; padding-top:10px;}
.rm-video-list li{ width:170px; height:180px; float:left; display:inline; margin-left:6px; margin-bottom:10px;}
.rm-video-list li .img-area{ clear:both;}
.rm-video-list li .txt-area{ height:40px; line-height:20px; overflow:hidden; padding:5px;}
.rm-video-list li img{ width:160px; height:120px; padding:4px; border:#c5c5c5 solid 1px;}
.rm-video-list li.current img{border:#000 solid 1px;}
.rm-video-list li a{color:#0055aa;}




.rm-flash-list{margin-left:-30px; padding-top:10px;}
.rm-flash-list li{ width:104px; height:120px; float:left; display:inline; margin-left:30px; margin-bottom:30px; border:#c5c5c5 solid 1px;}
.rm-flash-list li .img-area{ clear:both;}
.rm-flash-list li .txt-area{ height:18px; line-height:18px; overflow:hidden; text-align:center; }
.rm-flash-list li img{ width:75px; height:75px; padding:11px 13px;}
.rm-flash-list li.current{border:#91b5da solid 1px; background:#eaf1f8;}
.rm-flash-list li a{color:#3377bb;}


